Hello everyone

my system is Linux gmpp055 3.5.0-23-generic #35~precise1-Ubuntu SMP Fri Jan 25 17:13:26 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

I'am stuck with a very irritating problem :

during an update of packages libc6 amd64 2.15-0ubuntu10.4 does cannot download does not download using synptic or apt-get install
from any mirror.

also , i have tried to specifically to download it by pointing to the site :http://mirrors.ircam.fr/pub/ubuntu/a...10.4_amd64.deb
or other sites but it does not work.

As a lot of packages depends on libc6, a lot of packages or broken and , I'am stuck now

I'do not think i am the only one with this problem , but has anyone got round it ?

Thanks a lot

Yves